<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>GoToBed</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Settings</Source>
      <Dest>設定</Dest>
    </String>
    <String List="0">
      <Source>Activation method</Source>
      <Dest>操作方法</Dest>
    </String>
    <String List="0">
      <Source>Ability</Source>
      <Dest>パワー</Dest>
    </String>
    <String List="0">
      <Source>Key</Source>
      <Dest>ホットキー</Dest>
    </String>
    <String List="0">
      <Source>Bed</Source>
      <Dest>ベッド</Dest>
    </String>
    <String List="0">
      <Source>Not set</Source>
      <Dest>設定なし</Dest>
    </String>
    <String List="0">
      <Source>Auto sleep menu</Source>
      <Dest>睡眠メニューの自動表示</Dest>
    </String>
    <String List="0">
      <Source>Sleep menu delay</Source>
      <Dest>睡眠メニュー表示までの時間</Dest>
    </String>
    <String List="0">
      <Source>{0} sec</Source>
      <Dest>{0}秒</Dest>
    </String>
    <String List="0">
      <Source>Help</Source>
      <Dest>ヘルプ</Dest>
    </String>
    <String List="0">
      <Source>Hint on use</Source>
      <Dest>使い方のヒント</Dest>
    </String>
    <String List="0">
      <Source>Troubleshooting</Source>
      <Dest>トラブルシュート</Dest>
    </String>
    <String List="0">
      <Source>Closed eyes</Source>
      <Dest>目が閉じたままになる</Dest>
    </String>
    <String List="0">
      <Source>Enable log</Source>
      <Dest>ログの有効化</Dest>
    </String>
    <String List="0">
      <Source>Current state</Source>
      <Dest>現在の状態</Dest>
    </String>
    <String List="0">
      <Source>Going to bed</Source>
      <Dest>横になっている</Dest>
    </String>
    <String List="0">
      <Source>Sleeping</Source>
      <Dest>睡眠中</Dest>
    </String>
    <String List="0">
      <Source>Getting up</Source>
      <Dest>起きている</Dest>
    </String>
    <String List="0">
      <Source>Idle</Source>
      <Dest>待機中</Dest>
    </String>
    <String List="0">
      <Source>Unknown</Source>
      <Dest>不明</Dest>
    </String>
    <String List="0">
      <Source>Reset state</Source>
      <Dest>状態のリセット</Dest>
    </String>
    <String List="0">
      <Source>Activation method: Ability - activation by using special ability &quot;Sleep&quot; (look in spell menu), Key - activation by assigned key, Bed - activation by using the bed.\nDefault: {}.</Source>
      <Dest>操作方法を選択します。\nパワー：魔法メニューの「睡眠」パワー、キー：割り当てたホットキー、ベッド：ベッドを使う\nデフォルト: {}</Dest>
    </String>
    <String List="0">
      <Source>Activation key.</Source>
      <Dest>操作キーを指定します。</Dest>
    </String>
    <String List="0">
      <Source>Automatically show sleep menu when your character is in bed.\nDefault: {}.</Source>
      <Dest>ベッドに入ると自動的に睡眠メニューを表示します。\nDefault: {}</Dest>
    </String>
    <String List="0">
      <Source>Delay before sleep menu will be shown.\nDefault: {} sec.</Source>
      <Dest>睡眠メニューを表示するまでの時間です。\nデフォルト: {}秒</Dest>
    </String>
    <String List="0">
      <Source>Hint on use.</Source>
      <Dest>使い方のヒント</Dest>
    </String>
    <String List="0">
      <Source>Check this option if you have &quot;closed eyes&quot; issue when your character gets out of bed.\nDefault: {}.</Source>
      <Dest>ベッドから出たときに「目が閉じたままになる」問題がある場合、このオプションをチェックしてください。\nデフォルト: {}</Dest>
    </String>
    <String List="0">
      <Source>Enable logging.\nDefault: {}.</Source>
      <Dest>ログの出力を有効にします。\nデフォルト: {}</Dest>
    </String>
    <String List="0">
      <Source>The current state of the character.</Source>
      <Dest>現在のキャラクターの状態です。</Dest>
    </String>
    <String List="0">
      <Source>Reset current state.\nIf you feel that the current state is not consistent to real character state, or if your character stuck in one of the states, you can reset the current state.</Source>
      <Dest>現在の状態をリセットします。\n現在の状態と実際のキャラクターの状態が一致しない場合や、ある状態にスタック(固定)した場合、状態をリセットできます。</Dest>
    </String>
    <String List="0">
      <Source>This key is already mapped to &quot;{}&quot;.</Source>
      <Dest>キー &quot;{}&quot; は既に使われています。</Dest>
    </String>
    <String List="0">
      <Source>This key is already mapped to &quot;{}&quot; in mod &quot;{}&quot;.</Source>
      <Dest>キー &quot;{}&quot; はMod &quot;{}&quot; で既に使われています。</Dest>
    </String>
    <String List="0">
      <Source>Sleep</Source>
      <Dest>睡眠</Dest>
    </String>
    <String List="0">
      <Source>Go to bed.</Source>
      <Dest>ベッドに入る</Dest>
    </String>
    <String List="0">
      <Source>Sleep</Source>
      <Dest>睡眠</Dest>
    </String>
    <String List="0">
      <Source>Lie down</Source>
      <Dest>横になる</Dest>
    </String>
    <String List="0">
      <Source>Serve time</Source>
      <Dest>服役</Dest>
    </String>
    <String List="0">
      <Source>No suitable bed nearby...</Source>
      <Dest>使えるベッドが近くにない...</Dest>
    </String>
    <String List="0">
      <Source>To lie on the bed, stand next to the bed where you can sleep and use the ability/key/bed.\n\nTo sleep, use the ability/key/bed again, when your character is in bed.\n\nTo get up, use movement keys.</Source>
      <Dest>ベッドに横になるにはベッドの横に立って睡眠パワー/ホットキー/ベッドを使います。\n\n眠るには再度睡眠パワー/ホットキー/ベッドを使います。\n\n起き上がるには移動キーを押します。</Dest>
    </String>
    <String List="0">
      <Source>Reset state ?</Source>
      <Dest>状態をリセットしますか？</Dest>
    </String>
    <String List="0">
      <Source>Enabled</Source>
      <Dest>有効</Dest>
    </String>
    <String List="0">
      <Source>Disabled</Source>
      <Dest>無効</Dest>
    </String>
  </Content>
</SSTXMLRessources>